[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Re: Building pan- on RedHat 7.3

From: Brian Morrison
Subject: Re: [Pan-users] Re: Building pan- on RedHat 7.3
Date: Tue, 23 Mar 2004 16:43:50 +0000

On Tue, 23 Mar 2004 08:21:45 -0800 in
<address@hidden> wrote:

> Since I am on an older Linux box (RedHat 7.3) the pcre and pcre-devel
> RPMs have a dependency on GLIBC_2.3 but I seem to have version 2.2.
> So I wanted to try to build pcre from source (which I did). It is
> located in /usr/local/lib. This is where I'm at.
> How do I link to the pcre I have installed in /usr/local/lib?

You could simply use and look for source rpms for pcre of
the version you require.

Then install the source rpm and rebuild the binary rpms with rpm -bb
pcre.spec from the /usr/src/redhat/SPECS directory.

That way you can reinstall the RH 7.3 rpms again if you have problems.


Brian Morrison

bdm at fenrir dot org dot uk

reply via email to

[Prev in Thread] Current Thread [Next in Thread]